/*---------------------------------------------------------------------------*/
/* Version 25-February-1999                                 File: cbuttscf.c */
/*---------------------------------------------------------------------------*/
/* Copyright N. Cardiel & C.E. Garcia, Departamento de Astrofisica           */
/* Universidad Complutense de Madrid, 28040-Madrid, Spain                    */
/* E-mail: ncl@astrax.fis.ucm.es or ceg@astrax.fis.ucm.es                    */
/*---------------------------------------------------------------------------*/
/* This routine is free software; you can redistribute it and/or modify it   */
/* under the terms of the GNU General Public License as published by the Free*/
/* Software Foundation; either version 2 of the License, or (at your option) */
/* any later version. See the file gnu-public-license.txt for details.       */
/*---------------------------------------------------------------------------*/
/*Comment                                                                    */
/*                                                                           */
/* void cbuttscf(int font)                                                   */
/*                                                                           */
/* input: font                                                               */
/*                                                                           */
/* Set the current character font type in buttons.                           */
/*                                                                           */
/* int font -> the current font number (in the range 1-4)                    */
/*                                                                           */
/*Comment                                                                    */
/*---------------------------------------------------------------------------*/
#include "cownbutton.h"

void cbuttscf(int font)
{
  if((font < 1) || (font > 4))
    return;
  pgscf_butt=font;
}
